// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		240509B329433CDE00B501B2 /* QuickLookThumbnailing.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 240509B029433CDE00B501B2 /* QuickLookThumbnailing.framework */; };
		240509B429433CDE00B501B2 /* QuickLook.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 240509B129433CDE00B501B2 /* QuickLook.framework */; };
		240509B529433CDE00B501B2 /* QuickLookUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 240509B229433CDE00B501B2 /* QuickLookUI.framework */; };
		240509B72943479800B501B2 /* ProcessThumbnal.swift in Sources */ = {isa = PBXBuildFile; fileRef = 240509B62943479800B501B2 /* ProcessThumbnal.swift */; };
		240550FF2952F42F00B95E0B /* ComPDFKit_Conversion.framework in CopyFiles */ = {isa = PBXBuildFile; fileRef = 2451F58A2952E4E50049FA9C /* ComPDFKit_Conversion.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		243DACD32940C6E8008A8AA6 /* ActivityView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 243DACD22940C6E8008A8AA6 /* ActivityView.swift */; };
		2451F58B2952E4E50049FA9C /* ComPDFKit_Conversion.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2451F58A2952E4E50049FA9C /* ComPDFKit_Conversion.framework */; };
		2451F58D2952E5850049FA9C /* FileConverter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2451F58C2952E5850049FA9C /* FileConverter.swift */; };
		24A6FF49293091E000B34F2E /* AutoTest.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24A6FF48293091E000B34F2E /* AutoTest.swift */; };
		24A6FF4B2930939D00B34F2E /* TextColorAutoTest.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24A6FF4A2930939D00B34F2E /* TextColorAutoTest.swift */; };
		24A6FF4F2930A1E100B34F2E /* FontAutoTest.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24A6FF4E2930A1E100B34F2E /* FontAutoTest.swift */; };
		24A6FF512930AC4D00B34F2E /* AutoTestAdvanceSettingView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24A6FF502930AC4D00B34F2E /* AutoTestAdvanceSettingView.swift */; };
		24D70000292B6FD100DAB5EE /* SettingViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 24D7FFFF292B6FD100DAB5EE /* SettingViewController.xib */; };
		24D70009292D14DA00DAB5EE /* AutoTestProtocal.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D70008292D14DA00DAB5EE /* AutoTestProtocal.swift */; };
		24D7000B292D16BB00DAB5EE /* StringAutoTest.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D7000A292D16BB00DAB5EE /* StringAutoTest.swift */; };
		24D7FF9B29261A6400DAB5EE /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D7FF9A29261A6400DAB5EE /* AppDelegate.swift */; };
		24D7FF9D29261A6400DAB5EE /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D7FF9C29261A6400DAB5EE /* ViewController.swift */; };
		24D7FF9F29261A6600DAB5EE /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 24D7FF9E29261A6600DAB5EE /* Assets.xcassets */; };
		24D7FFA229261A6600DAB5EE /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 24D7FFA029261A6600DAB5EE /* Main.storyboard */; };
		24D7FFAD29261A6600DAB5EE /* KdanAutoTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D7FFAC29261A6600DAB5EE /* KdanAutoTests.swift */; };
		24D7FFB729261A6600DAB5EE /* KdanAutoUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D7FFB629261A6600DAB5EE /* KdanAutoUITests.swift */; };
		24D7FFB929261A6600DAB5EE /* KdanAutoUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D7FFB829261A6600DAB5EE /* KdanAutoUITestsLaunchTests.swift */; };
		24D7FFCC29261AC200DAB5EE /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D7FFCB29261AC200DAB5EE /* AppDelegate.swift */; };
		24D7FFCE29261AC200DAB5EE /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D7FFCD29261AC200DAB5EE /* ViewController.swift */; };
		24D7FFD029261AC400DAB5EE /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 24D7FFCF29261AC400DAB5EE /* Assets.xcassets */; };
		24D7FFD329261AC400DAB5EE /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 24D7FFD129261AC400DAB5EE /* Main.storyboard */; };
		24D7FFDE29261AC400DAB5EE /* ProcessCheckFileTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D7FFDD29261AC400DAB5EE /* ProcessCheckFileTests.swift */; };
		24D7FFE829261AC400DAB5EE /* ProcessCheckFileUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D7FFE729261AC400DAB5EE /* ProcessCheckFileUITests.swift */; };
		24D7FFEA29261AC400DAB5EE /* ProcessCheckFileUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D7FFE929261AC400DAB5EE /* ProcessCheckFileUITestsLaunchTests.swift */; };
		24D7FFF72926428300DAB5EE /* ProcessFont.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D7FFF62926428300DAB5EE /* ProcessFont.swift */; };
		24D7FFFB292B501100DAB5EE /* SettingViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D7FFFA292B501100DAB5EE /* SettingViewController.swift */; };
		24D7FFFE292B509000DAB5EE /* DataModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24D7FFFD292B509000DAB5EE /* DataModel.swift */; };
		24DCE8A429504430004EBA35 /* AutoTestTypes.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24DCE8A329504430004EBA35 /* AutoTestTypes.swift */; };
		24DCE8A8295046A5004EBA35 /* TestCaseCellView.xib in Resources */ = {isa = PBXBuildFile; fileRef = 24DCE8A6295046A5004EBA35 /* TestCaseCellView.xib */; };
		24DCE8A9295046A5004EBA35 /* TestCaseCellView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24DCE8A7295046A5004EBA35 /* TestCaseCellView.swift */; };
		24DCE8AC295046E7004EBA35 /* TestFileTypeCellView.xib in Resources */ = {isa = PBXBuildFile; fileRef = 24DCE8AA295046E7004EBA35 /* TestFileTypeCellView.xib */; };
		24DCE8AD295046E7004EBA35 /* TestFileTypeCellView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24DCE8AB295046E7004EBA35 /* TestFileTypeCellView.swift */; };
		24DCE8B0295047D8004EBA35 /* TestFileCellView.xib in Resources */ = {isa = PBXBuildFile; fileRef = 24DCE8AE295047D8004EBA35 /* TestFileCellView.xib */; };
		24DCE8B1295047D8004EBA35 /* TestFileCellView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24DCE8AF295047D8004EBA35 /* TestFileCellView.swift */; };
		24DCE8B32950543C004EBA35 /* AutoTestCellInfo.swift in Sources */ = {isa = PBXBuildFile; fileRef = 24DCE8B22950543C004EBA35 /* AutoTestCellInfo.swift */; };
		24DCE8B529506CDE004EBA35 /* AutoTestProperty.plist in Resources */ = {isa = PBXBuildFile; fileRef = 24DCE8B429506CDE004EBA35 /* AutoTestProperty.plist */; };
		24DCE8BB29518FD3004EBA35 /* ProcessThumbnal.swift in Sources */ = {isa = PBXBuildFile; fileRef = 240509B62943479800B501B2 /* ProcessThumbnal.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		24D7FFA929261A6600DAB5EE /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 24D7FF8F29261A6400DAB5EE /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 24D7FF9629261A6400DAB5EE;
			remoteInfo = KdanAuto;
		};
		24D7FFB329261A6600DAB5EE /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 24D7FF8F29261A6400DAB5EE /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 24D7FF9629261A6400DAB5EE;
			remoteInfo = KdanAuto;
		};
		24D7FFDA29261AC400DAB5EE /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 24D7FF8F29261A6400DAB5EE /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 24D7FFC829261AC200DAB5EE;
			remoteInfo = ProcessCheckFile;
		};
		24D7FFE429261AC400DAB5EE /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 24D7FF8F29261A6400DAB5EE /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 24D7FFC829261AC200DAB5EE;
			remoteInfo = ProcessCheckFile;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		2451F58E2952F40F0049FA9C /* CopyFiles */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				240550FF2952F42F00B95E0B /* ComPDFKit_Conversion.framework in CopyFiles */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		240509B029433CDE00B501B2 /* QuickLookThumbnailing.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuickLookThumbnailing.framework; path = System/Library/PrivateFrameworks/QuickLookThumbnailing.framework; sourceTree = SDKROOT; };
		240509B129433CDE00B501B2 /* QuickLook.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuickLook.framework; path = System/Library/Frameworks/QuickLook.framework; sourceTree = SDKROOT; };
		240509B229433CDE00B501B2 /* QuickLookUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuickLookUI.framework; path = System/Library/Frameworks/QuickLookUI.framework; sourceTree = SDKROOT; };
		240509B62943479800B501B2 /* ProcessThumbnal.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProcessThumbnal.swift; sourceTree = "<group>"; };
		243DACD22940C6E8008A8AA6 /* ActivityView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ActivityView.swift; sourceTree = "<group>"; };
		2451F58A2952E4E50049FA9C /* ComPDFKit_Conversion.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = ComPDFKit_Conversion.framework; sourceTree = "<group>"; };
		2451F58C2952E5850049FA9C /* FileConverter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; name = FileConverter.swift; path = FileConveter/FileConverter.swift; sourceTree = "<group>"; };
		24A6FF48293091E000B34F2E /* AutoTest.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AutoTest.swift; sourceTree = "<group>"; };
		24A6FF4A2930939D00B34F2E /* TextColorAutoTest.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TextColorAutoTest.swift; sourceTree = "<group>"; };
		24A6FF4E2930A1E100B34F2E /* FontAutoTest.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FontAutoTest.swift; sourceTree = "<group>"; };
		24A6FF502930AC4D00B34F2E /* AutoTestAdvanceSettingView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AutoTestAdvanceSettingView.swift; sourceTree = "<group>"; };
		24D70001292B71FB00DAB5EE /* KdanAutoDebug.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = KdanAutoDebug.entitlements; sourceTree = "<group>"; };
		24D70008292D14DA00DAB5EE /* AutoTestProtocal.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AutoTestProtocal.swift; sourceTree = "<group>"; };
		24D7000A292D16BB00DAB5EE /* StringAutoTest.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StringAutoTest.swift; sourceTree = "<group>"; };
		24D7FF9729261A6400DAB5EE /* KdanAuto.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = KdanAuto.app; sourceTree = BUILT_PRODUCTS_DIR; };
		24D7FF9A29261A6400DAB5EE /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		24D7FF9C29261A6400DAB5EE /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		24D7FF9E29261A6600DAB5EE /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		24D7FFA129261A6600DAB5EE /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		24D7FFA329261A6600DAB5EE /* KdanAuto.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = KdanAuto.entitlements; sourceTree = "<group>"; };
		24D7FFA829261A6600DAB5EE /* KdanAutoTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = KdanAutoTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		24D7FFAC29261A6600DAB5EE /* KdanAutoTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KdanAutoTests.swift; sourceTree = "<group>"; };
		24D7FFB229261A6600DAB5EE /* KdanAutoUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = KdanAutoUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		24D7FFB629261A6600DAB5EE /* KdanAutoUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KdanAutoUITests.swift; sourceTree = "<group>"; };
		24D7FFB829261A6600DAB5EE /* KdanAutoUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KdanAutoUITestsLaunchTests.swift; sourceTree = "<group>"; };
		24D7FFC929261AC200DAB5EE /* ProcessCheckFile.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ProcessCheckFile.app; sourceTree = BUILT_PRODUCTS_DIR; };
		24D7FFCB29261AC200DAB5EE /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		24D7FFCD29261AC200DAB5EE /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		24D7FFCF29261AC400DAB5EE /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		24D7FFD229261AC400DAB5EE /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		24D7FFD429261AC400DAB5EE /* ProcessCheckFile.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = ProcessCheckFile.entitlements; sourceTree = "<group>"; };
		24D7FFD929261AC400DAB5EE /* ProcessCheckFileTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = ProcessCheckFileTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		24D7FFDD29261AC400DAB5EE /* ProcessCheckFileTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProcessCheckFileTests.swift; sourceTree = "<group>"; };
		24D7FFE329261AC400DAB5EE /* ProcessCheckFileUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = ProcessCheckFileUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		24D7FFE729261AC400DAB5EE /* ProcessCheckFileUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProcessCheckFileUITests.swift; sourceTree = "<group>"; };
		24D7FFE929261AC400DAB5EE /* ProcessCheckFileUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProcessCheckFileUITestsLaunchTests.swift; sourceTree = "<group>"; };
		24D7FFF42926414700DAB5EE /* ProcessCheckFileDebug.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = ProcessCheckFileDebug.entitlements; sourceTree = "<group>"; };
		24D7FFF62926428300DAB5EE /* ProcessFont.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProcessFont.swift; sourceTree = "<group>"; };
		24D7FFFA292B501100DAB5EE /* SettingViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingViewController.swift; sourceTree = "<group>"; };
		24D7FFFD292B509000DAB5EE /* DataModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataModel.swift; sourceTree = "<group>"; };
		24D7FFFF292B6FD100DAB5EE /* SettingViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = SettingViewController.xib; sourceTree = "<group>"; };
		24DCE8A329504430004EBA35 /* AutoTestTypes.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AutoTestTypes.swift; sourceTree = "<group>"; };
		24DCE8A6295046A5004EBA35 /* TestCaseCellView.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = TestCaseCellView.xib; sourceTree = "<group>"; };
		24DCE8A7295046A5004EBA35 /* TestCaseCellView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TestCaseCellView.swift; sourceTree = "<group>"; };
		24DCE8AA295046E7004EBA35 /* TestFileTypeCellView.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = TestFileTypeCellView.xib; sourceTree = "<group>"; };
		24DCE8AB295046E7004EBA35 /* TestFileTypeCellView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TestFileTypeCellView.swift; sourceTree = "<group>"; };
		24DCE8AE295047D8004EBA35 /* TestFileCellView.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = TestFileCellView.xib; sourceTree = "<group>"; };
		24DCE8AF295047D8004EBA35 /* TestFileCellView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TestFileCellView.swift; sourceTree = "<group>"; };
		24DCE8B22950543C004EBA35 /* AutoTestCellInfo.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AutoTestCellInfo.swift; sourceTree = "<group>"; };
		24DCE8B429506CDE004EBA35 /* AutoTestProperty.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = AutoTestProperty.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		24D7FF9429261A6400DAB5EE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2451F58B2952E4E50049FA9C /* ComPDFKit_Conversion.framework in Frameworks */,
				240509B329433CDE00B501B2 /* QuickLookThumbnailing.framework in Frameworks */,
				240509B429433CDE00B501B2 /* QuickLook.framework in Frameworks */,
				240509B529433CDE00B501B2 /* QuickLookUI.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFA529261A6600DAB5EE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFAF29261A6600DAB5EE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFC629261AC200DAB5EE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFD629261AC400DAB5EE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFE029261AC400DAB5EE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		240509AF29433CDE00B501B2 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				240509B129433CDE00B501B2 /* QuickLook.framework */,
				240509B029433CDE00B501B2 /* QuickLookThumbnailing.framework */,
				240509B229433CDE00B501B2 /* QuickLookUI.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		243DACD12940C6CE008A8AA6 /* ActivityView */ = {
			isa = PBXGroup;
			children = (
				243DACD22940C6E8008A8AA6 /* ActivityView.swift */,
			);
			path = ActivityView;
			sourceTree = "<group>";
		};
		24D70002292B94A100DAB5EE /* Norrmal */ = {
			isa = PBXGroup;
			children = (
				24DCE8A5295046A5004EBA35 /* Cell */,
				243DACD12940C6CE008A8AA6 /* ActivityView */,
				24A6FF502930AC4D00B34F2E /* AutoTestAdvanceSettingView.swift */,
			);
			path = Norrmal;
			sourceTree = "<group>";
		};
		24D70007292D141A00DAB5EE /* AutoTestCase */ = {
			isa = PBXGroup;
			children = (
				24DCE8B429506CDE004EBA35 /* AutoTestProperty.plist */,
				24DCE8A329504430004EBA35 /* AutoTestTypes.swift */,
				24D70008292D14DA00DAB5EE /* AutoTestProtocal.swift */,
				24A6FF48293091E000B34F2E /* AutoTest.swift */,
				24D7000A292D16BB00DAB5EE /* StringAutoTest.swift */,
				24A6FF4A2930939D00B34F2E /* TextColorAutoTest.swift */,
				24A6FF4E2930A1E100B34F2E /* FontAutoTest.swift */,
			);
			path = AutoTestCase;
			sourceTree = "<group>";
		};
		24D7FF8E29261A6400DAB5EE = {
			isa = PBXGroup;
			children = (
				24D7FF9929261A6400DAB5EE /* KdanAuto */,
				24D7FFAB29261A6600DAB5EE /* KdanAutoTests */,
				24D7FFB529261A6600DAB5EE /* KdanAutoUITests */,
				24D7FFCA29261AC200DAB5EE /* ProcessCheckFile */,
				24D7FFDC29261AC400DAB5EE /* ProcessCheckFileTests */,
				24D7FFE629261AC400DAB5EE /* ProcessCheckFileUITests */,
				24D7FF9829261A6400DAB5EE /* Products */,
				240509AF29433CDE00B501B2 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		24D7FF9829261A6400DAB5EE /* Products */ = {
			isa = PBXGroup;
			children = (
				24D7FF9729261A6400DAB5EE /* KdanAuto.app */,
				24D7FFA829261A6600DAB5EE /* KdanAutoTests.xctest */,
				24D7FFB229261A6600DAB5EE /* KdanAutoUITests.xctest */,
				24D7FFC929261AC200DAB5EE /* ProcessCheckFile.app */,
				24D7FFD929261AC400DAB5EE /* ProcessCheckFileTests.xctest */,
				24D7FFE329261AC400DAB5EE /* ProcessCheckFileUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		24D7FF9929261A6400DAB5EE /* KdanAuto */ = {
			isa = PBXGroup;
			children = (
				24E4FD43293462F0008BA2EC /* Third Part Library */,
				24D70001292B71FB00DAB5EE /* KdanAutoDebug.entitlements */,
				24D7FFF8292B4FDB00DAB5EE /* Class */,
				24D7FF9A29261A6400DAB5EE /* AppDelegate.swift */,
				24D7FF9C29261A6400DAB5EE /* ViewController.swift */,
				24D7FF9E29261A6600DAB5EE /* Assets.xcassets */,
				24D7FFA029261A6600DAB5EE /* Main.storyboard */,
				24D7FFA329261A6600DAB5EE /* KdanAuto.entitlements */,
			);
			path = KdanAuto;
			sourceTree = "<group>";
		};
		24D7FFAB29261A6600DAB5EE /* KdanAutoTests */ = {
			isa = PBXGroup;
			children = (
				24D7FFAC29261A6600DAB5EE /* KdanAutoTests.swift */,
			);
			path = KdanAutoTests;
			sourceTree = "<group>";
		};
		24D7FFB529261A6600DAB5EE /* KdanAutoUITests */ = {
			isa = PBXGroup;
			children = (
				24D7FFB629261A6600DAB5EE /* KdanAutoUITests.swift */,
				24D7FFB829261A6600DAB5EE /* KdanAutoUITestsLaunchTests.swift */,
			);
			path = KdanAutoUITests;
			sourceTree = "<group>";
		};
		24D7FFCA29261AC200DAB5EE /* ProcessCheckFile */ = {
			isa = PBXGroup;
			children = (
				24D7FFF52926427100DAB5EE /* Process */,
				24D7FFF42926414700DAB5EE /* ProcessCheckFileDebug.entitlements */,
				24D7FFCB29261AC200DAB5EE /* AppDelegate.swift */,
				24D7FFCD29261AC200DAB5EE /* ViewController.swift */,
				24D7FFCF29261AC400DAB5EE /* Assets.xcassets */,
				24D7FFD129261AC400DAB5EE /* Main.storyboard */,
				24D7FFD429261AC400DAB5EE /* ProcessCheckFile.entitlements */,
			);
			path = ProcessCheckFile;
			sourceTree = "<group>";
		};
		24D7FFDC29261AC400DAB5EE /* ProcessCheckFileTests */ = {
			isa = PBXGroup;
			children = (
				24D7FFDD29261AC400DAB5EE /* ProcessCheckFileTests.swift */,
			);
			path = ProcessCheckFileTests;
			sourceTree = "<group>";
		};
		24D7FFE629261AC400DAB5EE /* ProcessCheckFileUITests */ = {
			isa = PBXGroup;
			children = (
				24D7FFE729261AC400DAB5EE /* ProcessCheckFileUITests.swift */,
				24D7FFE929261AC400DAB5EE /* ProcessCheckFileUITestsLaunchTests.swift */,
			);
			path = ProcessCheckFileUITests;
			sourceTree = "<group>";
		};
		24D7FFF52926427100DAB5EE /* Process */ = {
			isa = PBXGroup;
			children = (
				24D7FFF62926428300DAB5EE /* ProcessFont.swift */,
				240509B62943479800B501B2 /* ProcessThumbnal.swift */,
			);
			path = Process;
			sourceTree = "<group>";
		};
		24D7FFF8292B4FDB00DAB5EE /* Class */ = {
			isa = PBXGroup;
			children = (
				24D70007292D141A00DAB5EE /* AutoTestCase */,
				24D70002292B94A100DAB5EE /* Norrmal */,
				24D7FFFC292B508600DAB5EE /* DataModel */,
				24D7FFF9292B4FF500DAB5EE /* Setting */,
				2451F58C2952E5850049FA9C /* FileConverter.swift */,
			);
			path = Class;
			sourceTree = "<group>";
		};
		24D7FFF9292B4FF500DAB5EE /* Setting */ = {
			isa = PBXGroup;
			children = (
				24D7FFFA292B501100DAB5EE /* SettingViewController.swift */,
				24D7FFFF292B6FD100DAB5EE /* SettingViewController.xib */,
			);
			path = Setting;
			sourceTree = "<group>";
		};
		24D7FFFC292B508600DAB5EE /* DataModel */ = {
			isa = PBXGroup;
			children = (
				24D7FFFD292B509000DAB5EE /* DataModel.swift */,
			);
			path = DataModel;
			sourceTree = "<group>";
		};
		24DCE8A5295046A5004EBA35 /* Cell */ = {
			isa = PBXGroup;
			children = (
				24DCE8AF295047D8004EBA35 /* TestFileCellView.swift */,
				24DCE8AE295047D8004EBA35 /* TestFileCellView.xib */,
				24DCE8AB295046E7004EBA35 /* TestFileTypeCellView.swift */,
				24DCE8AA295046E7004EBA35 /* TestFileTypeCellView.xib */,
				24DCE8A6295046A5004EBA35 /* TestCaseCellView.xib */,
				24DCE8A7295046A5004EBA35 /* TestCaseCellView.swift */,
				24DCE8B22950543C004EBA35 /* AutoTestCellInfo.swift */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		24E4FD43293462F0008BA2EC /* Third Part Library */ = {
			isa = PBXGroup;
			children = (
				2451F58A2952E4E50049FA9C /* ComPDFKit_Conversion.framework */,
			);
			path = "Third Part Library";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		24D7FF9629261A6400DAB5EE /* KdanAuto */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 24D7FFBC29261A6600DAB5EE /* Build configuration list for PBXNativeTarget "KdanAuto" */;
			buildPhases = (
				24D7FF9329261A6400DAB5EE /* Sources */,
				24D7FF9429261A6400DAB5EE /* Frameworks */,
				24D7FF9529261A6400DAB5EE /* Resources */,
				2451F58E2952F40F0049FA9C /* CopyFiles */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = KdanAuto;
			productName = KdanAuto;
			productReference = 24D7FF9729261A6400DAB5EE /* KdanAuto.app */;
			productType = "com.apple.product-type.application";
		};
		24D7FFA729261A6600DAB5EE /* KdanAutoTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 24D7FFBF29261A6600DAB5EE /* Build configuration list for PBXNativeTarget "KdanAutoTests" */;
			buildPhases = (
				24D7FFA429261A6600DAB5EE /* Sources */,
				24D7FFA529261A6600DAB5EE /* Frameworks */,
				24D7FFA629261A6600DAB5EE /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				24D7FFAA29261A6600DAB5EE /* PBXTargetDependency */,
			);
			name = KdanAutoTests;
			productName = KdanAutoTests;
			productReference = 24D7FFA829261A6600DAB5EE /* KdanAutoTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		24D7FFB129261A6600DAB5EE /* KdanAutoUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 24D7FFC229261A6600DAB5EE /* Build configuration list for PBXNativeTarget "KdanAutoUITests" */;
			buildPhases = (
				24D7FFAE29261A6600DAB5EE /* Sources */,
				24D7FFAF29261A6600DAB5EE /* Frameworks */,
				24D7FFB029261A6600DAB5EE /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				24D7FFB429261A6600DAB5EE /* PBXTargetDependency */,
			);
			name = KdanAutoUITests;
			productName = KdanAutoUITests;
			productReference = 24D7FFB229261A6600DAB5EE /* KdanAutoUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
		24D7FFC829261AC200DAB5EE /* ProcessCheckFile */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 24D7FFEB29261AC400DAB5EE /* Build configuration list for PBXNativeTarget "ProcessCheckFile" */;
			buildPhases = (
				24D7FFC529261AC200DAB5EE /* Sources */,
				24D7FFC629261AC200DAB5EE /* Frameworks */,
				24D7FFC729261AC200DAB5EE /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ProcessCheckFile;
			productName = ProcessCheckFile;
			productReference = 24D7FFC929261AC200DAB5EE /* ProcessCheckFile.app */;
			productType = "com.apple.product-type.application";
		};
		24D7FFD829261AC400DAB5EE /* ProcessCheckFileTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 24D7FFEE29261AC400DAB5EE /* Build configuration list for PBXNativeTarget "ProcessCheckFileTests" */;
			buildPhases = (
				24D7FFD529261AC400DAB5EE /* Sources */,
				24D7FFD629261AC400DAB5EE /* Frameworks */,
				24D7FFD729261AC400DAB5EE /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				24D7FFDB29261AC400DAB5EE /* PBXTargetDependency */,
			);
			name = ProcessCheckFileTests;
			productName = ProcessCheckFileTests;
			productReference = 24D7FFD929261AC400DAB5EE /* ProcessCheckFileTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		24D7FFE229261AC400DAB5EE /* ProcessCheckFileUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 24D7FFF129261AC400DAB5EE /* Build configuration list for PBXNativeTarget "ProcessCheckFileUITests" */;
			buildPhases = (
				24D7FFDF29261AC400DAB5EE /* Sources */,
				24D7FFE029261AC400DAB5EE /* Frameworks */,
				24D7FFE129261AC400DAB5EE /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				24D7FFE529261AC400DAB5EE /* PBXTargetDependency */,
			);
			name = ProcessCheckFileUITests;
			productName = ProcessCheckFileUITests;
			productReference = 24D7FFE329261AC400DAB5EE /* ProcessCheckFileUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		24D7FF8F29261A6400DAB5EE /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1410;
				LastUpgradeCheck = 1410;
				TargetAttributes = {
					24D7FF9629261A6400DAB5EE = {
						CreatedOnToolsVersion = 14.1;
					};
					24D7FFA729261A6600DAB5EE = {
						CreatedOnToolsVersion = 14.1;
						TestTargetID = 24D7FF9629261A6400DAB5EE;
					};
					24D7FFB129261A6600DAB5EE = {
						CreatedOnToolsVersion = 14.1;
						TestTargetID = 24D7FF9629261A6400DAB5EE;
					};
					24D7FFC829261AC200DAB5EE = {
						CreatedOnToolsVersion = 14.1;
					};
					24D7FFD829261AC400DAB5EE = {
						CreatedOnToolsVersion = 14.1;
						TestTargetID = 24D7FFC829261AC200DAB5EE;
					};
					24D7FFE229261AC400DAB5EE = {
						CreatedOnToolsVersion = 14.1;
						TestTargetID = 24D7FFC829261AC200DAB5EE;
					};
				};
			};
			buildConfigurationList = 24D7FF9229261A6400DAB5EE /* Build configuration list for PBXProject "KdanAuto" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 24D7FF8E29261A6400DAB5EE;
			productRefGroup = 24D7FF9829261A6400DAB5EE /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				24D7FF9629261A6400DAB5EE /* KdanAuto */,
				24D7FFA729261A6600DAB5EE /* KdanAutoTests */,
				24D7FFB129261A6600DAB5EE /* KdanAutoUITests */,
				24D7FFC829261AC200DAB5EE /* ProcessCheckFile */,
				24D7FFD829261AC400DAB5EE /* ProcessCheckFileTests */,
				24D7FFE229261AC400DAB5EE /* ProcessCheckFileUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		24D7FF9529261A6400DAB5EE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				24DCE8A8295046A5004EBA35 /* TestCaseCellView.xib in Resources */,
				24D7FF9F29261A6600DAB5EE /* Assets.xcassets in Resources */,
				24DCE8B529506CDE004EBA35 /* AutoTestProperty.plist in Resources */,
				24D70000292B6FD100DAB5EE /* SettingViewController.xib in Resources */,
				24D7FFA229261A6600DAB5EE /* Main.storyboard in Resources */,
				24DCE8B0295047D8004EBA35 /* TestFileCellView.xib in Resources */,
				24DCE8AC295046E7004EBA35 /* TestFileTypeCellView.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFA629261A6600DAB5EE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFB029261A6600DAB5EE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFC729261AC200DAB5EE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				24D7FFD029261AC400DAB5EE /* Assets.xcassets in Resources */,
				24D7FFD329261AC400DAB5EE /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFD729261AC400DAB5EE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFE129261AC400DAB5EE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		24D7FF9329261A6400DAB5EE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				24D70009292D14DA00DAB5EE /* AutoTestProtocal.swift in Sources */,
				24A6FF4F2930A1E100B34F2E /* FontAutoTest.swift in Sources */,
				24A6FF49293091E000B34F2E /* AutoTest.swift in Sources */,
				24DCE8BB29518FD3004EBA35 /* ProcessThumbnal.swift in Sources */,
				24D7FF9D29261A6400DAB5EE /* ViewController.swift in Sources */,
				24A6FF512930AC4D00B34F2E /* AutoTestAdvanceSettingView.swift in Sources */,
				24DCE8AD295046E7004EBA35 /* TestFileTypeCellView.swift in Sources */,
				24D7FFFE292B509000DAB5EE /* DataModel.swift in Sources */,
				24D7FF9B29261A6400DAB5EE /* AppDelegate.swift in Sources */,
				243DACD32940C6E8008A8AA6 /* ActivityView.swift in Sources */,
				24D7000B292D16BB00DAB5EE /* StringAutoTest.swift in Sources */,
				24DCE8A9295046A5004EBA35 /* TestCaseCellView.swift in Sources */,
				24D7FFFB292B501100DAB5EE /* SettingViewController.swift in Sources */,
				24DCE8A429504430004EBA35 /* AutoTestTypes.swift in Sources */,
				24DCE8B32950543C004EBA35 /* AutoTestCellInfo.swift in Sources */,
				24DCE8B1295047D8004EBA35 /* TestFileCellView.swift in Sources */,
				2451F58D2952E5850049FA9C /* FileConverter.swift in Sources */,
				24A6FF4B2930939D00B34F2E /* TextColorAutoTest.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFA429261A6600DAB5EE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				24D7FFAD29261A6600DAB5EE /* KdanAutoTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFAE29261A6600DAB5EE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				24D7FFB929261A6600DAB5EE /* KdanAutoUITestsLaunchTests.swift in Sources */,
				24D7FFB729261A6600DAB5EE /* KdanAutoUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFC529261AC200DAB5EE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				24D7FFCE29261AC200DAB5EE /* ViewController.swift in Sources */,
				24D7FFF72926428300DAB5EE /* ProcessFont.swift in Sources */,
				240509B72943479800B501B2 /* ProcessThumbnal.swift in Sources */,
				24D7FFCC29261AC200DAB5EE /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFD529261AC400DAB5EE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				24D7FFDE29261AC400DAB5EE /* ProcessCheckFileTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		24D7FFDF29261AC400DAB5EE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				24D7FFE829261AC400DAB5EE /* ProcessCheckFileUITests.swift in Sources */,
				24D7FFEA29261AC400DAB5EE /* ProcessCheckFileUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		24D7FFAA29261A6600DAB5EE /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 24D7FF9629261A6400DAB5EE /* KdanAuto */;
			targetProxy = 24D7FFA929261A6600DAB5EE /* PBXContainerItemProxy */;
		};
		24D7FFB429261A6600DAB5EE /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 24D7FF9629261A6400DAB5EE /* KdanAuto */;
			targetProxy = 24D7FFB329261A6600DAB5EE /* PBXContainerItemProxy */;
		};
		24D7FFDB29261AC400DAB5EE /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 24D7FFC829261AC200DAB5EE /* ProcessCheckFile */;
			targetProxy = 24D7FFDA29261AC400DAB5EE /* PBXContainerItemProxy */;
		};
		24D7FFE529261AC400DAB5EE /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 24D7FFC829261AC200DAB5EE /* ProcessCheckFile */;
			targetProxy = 24D7FFE429261AC400DAB5EE /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		24D7FFA029261A6600DAB5EE /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				24D7FFA129261A6600DAB5EE /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		24D7FFD129261AC400DAB5EE /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				24D7FFD229261AC400DAB5EE /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		24D7FFBA29261A6600DAB5EE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 13.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		24D7FFBB29261A6600DAB5EE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 13.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = macosx;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
			};
			name = Release;
		};
		24D7FFBD29261A6600DAB5EE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = KdanAuto/KdanAutoDebug.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				"CODE_SIGN_IDENTITY[sdk=macosx*]" = "-";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4GGQPGRTSV;
				ENABLE_HARDENED_RUNTIME = YES;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/KdanAuto/Third\\ Part\\ Library",
				);
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				INFOPLIST_KEY_NSMainStoryboardFile = Main;
				INFOPLIST_KEY_NSPrincipalClass = NSApplication;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 11.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.brother.pdfreaderprofree.mac;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "";
				SWIFT_VERSION = 5.0;
				SYSTEM_FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(SDKROOT)$(SYSTEM_LIBRARY_DIR)/PrivateFrameworks",
				);
			};
			name = Debug;
		};
		24D7FFBE29261A6600DAB5EE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = KdanAuto/KdanAuto.entitlements;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4GGQPGRTSV;
				ENABLE_HARDENED_RUNTIME = YES;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/KdanAuto/Third\\ Part\\ Library",
				);
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				INFOPLIST_KEY_NSMainStoryboardFile = Main;
				INFOPLIST_KEY_NSPrincipalClass = NSApplication;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 11.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.brother.pdfreaderprofree.mac;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "";
				SWIFT_VERSION = 5.0;
				SYSTEM_FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(SDKROOT)$(SYSTEM_LIBRARY_DIR)/PrivateFrameworks",
				);
			};
			name = Release;
		};
		24D7FFC029261A6600DAB5EE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4GGQPGRTSV;
				GENERATE_INFOPLIST_FILE = YES;
				MACOSX_DEPLOYMENT_TARGET = 13.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.pdfreaderpro.KdanAutoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/KdanAuto.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/KdanAuto";
			};
			name = Debug;
		};
		24D7FFC129261A6600DAB5EE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4GGQPGRTSV;
				GENERATE_INFOPLIST_FILE = YES;
				MACOSX_DEPLOYMENT_TARGET = 13.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.pdfreaderpro.KdanAutoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/KdanAuto.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/KdanAuto";
			};
			name = Release;
		};
		24D7FFC329261A6600DAB5EE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4GGQPGRTSV;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.pdfreaderpro.KdanAutoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TEST_TARGET_NAME = KdanAuto;
			};
			name = Debug;
		};
		24D7FFC429261A6600DAB5EE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4GGQPGRTSV;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.pdfreaderpro.KdanAutoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TEST_TARGET_NAME = KdanAuto;
			};
			name = Release;
		};
		24D7FFEC29261AC400DAB5EE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = ProcessCheckFile/ProcessCheckFileDebug.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				"CODE_SIGN_IDENTITY[sdk=macosx*]" = "-";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4GGQPGRTSV;
				ENABLE_HARDENED_RUNTIME = NO;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				INFOPLIST_KEY_NSMainStoryboardFile = Main;
				INFOPLIST_KEY_NSPrincipalClass = NSApplication;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.pdfreaderpro.ProcessCheckFile;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		24D7FFED29261AC400DAB5EE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = ProcessCheckFile/ProcessCheckFile.entitlements;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4GGQPGRTSV;
				ENABLE_HARDENED_RUNTIME = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				INFOPLIST_KEY_NSMainStoryboardFile = Main;
				INFOPLIST_KEY_NSPrincipalClass = NSApplication;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.pdfreaderpro.ProcessCheckFile;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
		24D7FFEF29261AC400DAB5EE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4GGQPGRTSV;
				GENERATE_INFOPLIST_FILE = YES;
				MACOSX_DEPLOYMENT_TARGET = 13.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.pdfreaderpro.ProcessCheckFileTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/ProcessCheckFile.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/ProcessCheckFile";
			};
			name = Debug;
		};
		24D7FFF029261AC400DAB5EE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4GGQPGRTSV;
				GENERATE_INFOPLIST_FILE = YES;
				MACOSX_DEPLOYMENT_TARGET = 13.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.pdfreaderpro.ProcessCheckFileTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/ProcessCheckFile.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/ProcessCheckFile";
			};
			name = Release;
		};
		24D7FFF229261AC400DAB5EE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4GGQPGRTSV;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.pdfreaderpro.ProcessCheckFileUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TEST_TARGET_NAME = ProcessCheckFile;
			};
			name = Debug;
		};
		24D7FFF329261AC400DAB5EE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 4GGQPGRTSV;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.pdfreaderpro.ProcessCheckFileUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TEST_TARGET_NAME = ProcessCheckFile;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		24D7FF9229261A6400DAB5EE /* Build configuration list for PBXProject "KdanAuto" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				24D7FFBA29261A6600DAB5EE /* Debug */,
				24D7FFBB29261A6600DAB5EE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		24D7FFBC29261A6600DAB5EE /* Build configuration list for PBXNativeTarget "KdanAuto" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				24D7FFBD29261A6600DAB5EE /* Debug */,
				24D7FFBE29261A6600DAB5EE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		24D7FFBF29261A6600DAB5EE /* Build configuration list for PBXNativeTarget "KdanAutoTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				24D7FFC029261A6600DAB5EE /* Debug */,
				24D7FFC129261A6600DAB5EE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		24D7FFC229261A6600DAB5EE /* Build configuration list for PBXNativeTarget "KdanAutoUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				24D7FFC329261A6600DAB5EE /* Debug */,
				24D7FFC429261A6600DAB5EE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		24D7FFEB29261AC400DAB5EE /* Build configuration list for PBXNativeTarget "ProcessCheckFile" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				24D7FFEC29261AC400DAB5EE /* Debug */,
				24D7FFED29261AC400DAB5EE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		24D7FFEE29261AC400DAB5EE /* Build configuration list for PBXNativeTarget "ProcessCheckFileTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				24D7FFEF29261AC400DAB5EE /* Debug */,
				24D7FFF029261AC400DAB5EE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		24D7FFF129261AC400DAB5EE /* Build configuration list for PBXNativeTarget "ProcessCheckFileUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				24D7FFF229261AC400DAB5EE /* Debug */,
				24D7FFF329261AC400DAB5EE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 24D7FF8F29261A6400DAB5EE /* Project object */;
}
